#ViewDealPayment {
  .icon-credit-card {
    padding-top: 2px;
  }

  h3 {
    font-size: 18px !important;

    i {
      font-size: 24px;
      margin-top: -1px;
      display: block;
      margin-right: 10px;
      float: left;
      content: "eb26";
    }
  }

  .payment-history-price {
    .money-in-debt {
      .money-paid_price {
        font-size: 20px;
      }
    }

    p {
      font-size: 14px;
    }
  }

  /*.modal-header {
            background: -moz-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);
            background: -o-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);
            background: -ms-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);
            background: -webkit-radial-gradient(center right, circle farthest-side, #7D438E 0%, #B82E45 100%);
            .modal-title {
                color: #FFFFFF !important;
            }
            .close {
                color: #FFFFFF !important;
            }
        }
        .modal-body  {
            label {
                color: #444F78 !important;
            }
            .form-control:disabled {
                background: #FFF6EB !important;
                border-color: #F6C790 !important;
            }
            #transaction_status option {
                color: #575962 !important;
            }
            .s--table-customer-list tr th {
                color: #444F78 !important;
                border-bottom: none !important;
                .m--select-discount {
                    background: rgb(244, 245, 249) !important;
                    border: none !important;
                    text-align: center !important;
                }
                .m--select-discount:active, .m--select-discount:focus, .m--select-discount:hover, .m--select-discount:visited, .m--select-discount:focus-within {
                    border: none !important;
                    outline: none !important;
                }
            }
            .s--table-customer-list tr th, .s--table-customer-list tr td {
                border-color: #CCD2E2 !important;;
            }

        }
        .modal-footer {
            background: #F4F5F9 !important;
            justify-content: flex-start !important;
            .m-btn--custom-submit {
                background: #FF8A00 !important;
                border: none !important;
            }
            .m-btn--custom-close {
                background: #FFFFFF !important;
                border: solid 1px #D9DDE8 !important;
                color: #444F78 !important;
            }
        }*/
}